# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gdb-common
pkgbase = gdb
xdata = pkgtype=split
pkgver = 14.2-2
pkgdesc = The GNU Debugger
url = https://www.gnu.org/software/gdb/
builddate = 1714401126
packager = Developer <dev@tuxcore.org>
size = 1079078
arch = x86_64
license = GPL3
depend = python
depend = guile
makedepend = glibc
makedepend = gcc-libs
makedepend = texinfo
makedepend = python
makedepend = guile
makedepend = ncurses
makedepend = expat
makedepend = xz
makedepend = mpfr
makedepend = source-highlight
makedepend = boost
makedepend = readline
